input:read-only, textarea:read-only, select:disabled {
	background-color: #ccc;
}
input[type=button]{
	background-color: #93c9ff;
	border: none;
	color: #000;
}
.total_error,
.error{
	color: red;
}
#birthday-y {
	width: 140px;
    padding: 3px;
    outline: none;
	font-size: 0.8em;
	margin-right: 5px;
}
@media screen and (max-width: 640px){
 #birthday-y{
	width: 100%;
	margin: 0 0 10px;
 }
}
/*
.orderForm input[type='text'],
.orderForm input[type='email'],
.orderForm input[type='tel']
{
	width: 140px;
}

@media screen and (max-width: 640px){
	.orderForm input[type='text'],
	.orderForm input[type='email']{
		width: 120px;
	}
	.orderForm input[type='tel']{
		width: 80px;
	}
}
*/
/*.orderForm input[type='password']{
	width: 220px;
}
*/
.orderForm select{
	/*width: 120px;*/
	text-align: center;
}

.orderForm label{
	display: inline;
	font-weight: 1;
	/*font-size: 1rem;*/
}
.option-text{
	text-align: center;
}

/* Flash messages */
.message {
    padding: 1rem;

    background: #eff8ff;
    color: #2779bd;

    border-color: #6cb2eb;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    margin-bottom: 2rem;
}
.message.hidden {
    display: none;
}
.message.success {
    background: #e3fcec;
    color: #1f9d55;
    border-color: #51d88a;
}
.message.warning {
    background: #fffabc;
    color: #8d7b00;
    border-color: #d3b800;
}
.message.error {
    background: #fcebea;
    color: #cc1f1a;
    border-color: #ef5753;
}
label[for="jp_companions_name1"],label[for="jp_companions_name2"],
label[for="jp_companions_name3"],label[for="jp_companions_name4"],
label[for="en_companions_name1"],label[for="en_companions_name2"],
label[for="en_companions_name3"],label[for="en_companions_name4"]
{
	font-weight: bold;
    padding-left: 20px;
	font-size: 1.25em;

}
